function [krit_term_vect]=CritFcnParkerSSD(par,ct,t,selected_model,weights)
par = abs(par) .* weights;
aif_common = GetAIF02_OM(par,t,selected_model)';
% figure(99)
% plot(t,ct,'k',t,aif_common,'r');
krit_term_vect = sum((ct-aif_common).^2);    
end